@charset "utf-8";
#zemin {
	padding: 10px;
	height: 4350px;
	width: 800px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	border: 10px solid #09F;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #FFF;
}
#zemin-ipucu {
	padding: 10px;
	height: 3050px;
	width: 800px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border: 10px solid #09F;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#zemin-iletisim {
	padding: 10px;
	height: 1050px;
	width: 800px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border: 10px solid #09F;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#zemin-referans {
	padding: 10px;
	height: 2650px;
	width: 800px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border: 10px solid #09F;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#ref-aciklama {
	float: left;
	height: 1850px;
	width: 798px;
	margin-top: 15px;
	border: 1px solid #06F;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#ref-baslik {
	float: left;
	height: 50px;
	width: 250px;
	margin-left: 260px;
	margin-top: 20px;
}

#ipucu-aciklama {
	float: left;
	height: 2250px;
	width: 778px;
	margin-top: 15px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	padding: 10px;
	border: 1px solid #09F;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#rsm {
	float: left;
	height: 150px;
	width: 250px;
}
#baslik {
	float: left;
	height: 130px;
	width: 800px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #09F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	color: #00F;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	line-height: 60px;
	padding-top: 15px;
	-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
	background-image: url(rsm/kar.jpg);
}


#baslik-alti {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	height: 50px;
	width: 800px;
	font-size: 25px;
	font-style: italic;
	line-height: 50px;
	font-weight: bold;
	text-align: center;
	color: #F00;
}
#menu1 {
	float: left;
	height: 50px;
	width: 200px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
	line-height: 50px;
	color: #000;
	text-align: center;
	font-weight: bold;
	background-image: url(rsm/kar.jpg);
}
#menu2 {
	float: left;
	height: 50px;
	width: 200px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
	line-height: 50px;
	color: #000;
	text-align: center;
	font-weight: bold;
	background-image: url(rsm/kar.jpg);
}

#menu3 {
	float: left;
	height: 50px;
	width: 200px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
	line-height: 50px;
	color: #000;
	text-align: center;
	font-weight: bold;
	background-image: url(rsm/kar.jpg);
}
#menu4 {
	float: left;
	height: 50px;
	width: 200px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
	line-height: 50px;
	color: #000;
	text-align: center;
	font-weight: bold;
	background-image: url(rsm/kar.jpg);
}
#kutu-baslik {
	float: left;
	height: 150px;
	width: 788px;
	margin-top: 30px;
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
	line-height: 30px;
	color: #000;
	padding-left: 10px;
	border: 1px solid #06F;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#kutu-ilk {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm1 {
	float: left;
	height: 250px;
	width: 250px;
}
#rsm1-yazi {
	float: left;
	height: 173px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	padding-top: 65px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #09F;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
#kutu2 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm2 {
	float: right;
	height: 250px;
	width: 250px;
	
}
#rsm2-yazi {
	float: left;
	height: 158px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding-top: 80px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#kutu3 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm3 {
	float: left;
	height: 250px;
	width: 250px;
}
#rsm3-yazi {
	float: left;
	height: 173px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	padding-top: 65px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}



#kutu4 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm4 {
	float: right;
	height: 250px;
	width: 250px;
}
#rsm4-yazi {
	float: left;
	height: 173px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	padding-top: 65px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#kutu5 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm5 {
	float: left;
	height: 250px;
	width: 250px;
}

#rsm5-yazi {
	float: left;
	height: 143px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	padding-top: 95px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#kutu6 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}

#rsm6 {
	float: right;
	height: 250px;
	width: 250px;
}
#rsm6-yazi {
	float: left;
	height: 188px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	padding-top: 50px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


#kutu7 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm7 {
	float: left;
	height: 250px;
	width: 250px;
}
#rsm7-yazi {
	float: left;
	height: 188px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	padding-top: 50px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#kutu8 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm8 {
	float: right;
	height: 250px;
	width: 250px;
}
#rsm8-yazi {
	float: left;
	height: 203px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	padding-top: 35px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#kutu9 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm9 {
	float: left;
	height: 250px;
	width: 250px;
}
#rsm9-yazi {
	float: left;
	height: 228px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 10px;
}
#kutu10 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm10 {
	float: right;
	height: 250px;
	width: 250px;
}
#rsm10-yazi {
	float: left;
	height: 188px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	padding-top: 50px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#kutu11 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm11 {
	float: left;
	height: 250px;
	width: 250px;
}
#rsm11-yazi {
	float: left;
	height: 173px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-top: 65px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#kutu12 {
	float: left;
	height: 250px;
	width: 800px;
	margin-top: 15px;
}
#rsm12 {
	float: right;
	height: 250px;
	width: 250px;
}
#rsm12-yazi {
	float: left;
	height: 218px;
	width: 528px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#alt1 {
	float: left;
	height: 375px;
	width: 264px;
	margin-top: 15px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	padding-top: 10px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
#alt2 {
	float: left;
	height: 365px;
	width: 244px;
	margin-top: 15px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	border: 1px solid #09F;
	padding: 10px;
}
#alt3 {
	float: left;
	height: 365px;
	width: 246px;
	margin-top: 15px;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	border: 1px solid #09F;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 10px;
}
#uyari {
	float: left;
	height: 238px;
	width: 538px;
	margin-top: 15px;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	line-height: 30px;
	color: #F00;
	border: 1px solid #09F;
	padding-left: 10px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	padding-top: 10px;
}
#uyari-rsm {
	float: left;
	height: 250px;
	width: 250px;
	margin-top: 15px;
}

#sayac {
	float: left;
	height: 50px;
	width: 150px;
	margin-top: 10px;
	margin-left: 325px;
}
#copy {
	float: left;
	height: 32px;
	width: 780px;
	margin-top: 15px;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	line-height: 32px;
	color: #000;
	border: 1px solid #09F;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding-left: 20px;
}
.krmz {
	color: #F00;
}
.mavi {
	color: #00F;
}

#kutu1 {
	float: left;
	height: 50px;
	width: 258px;
	padding-left: 6px;
	border: 1px dotted #09F;
	font-size: 20px;
	line-height: 50px;
	font-family: "Comic Sans MS", cursive;
}
.byz {
	color: #FFF;
}
.h1 {
	font-size: 18px;
	font-weight: normal;
}
.baslik {
	font-size: 30px;
	color: #06F;
}
